<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2012_07_25-t2.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Tryggvi</w>
  <w>Þór</w>
  <w>Hilmarsson</w>
  <c>,</c>
  <revision id="1">
    <original><w>art</w><w>director</w></original>
    <corrected><w>listrænn</w><w>stjórnandi</w></corrected>
      <errors>
        <error xtype="fw4ice" idx="1-1" eid="0" />
        <error xtype="fw4ice" idx="1-2" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>auglýsingastofunni</w>
  <w>Jónsson</w>
  <c>&amp;</c>
  <w>Le'macks</w>
  <w>er</w>
  <w>forfallinn</w>
  <w>veiðimaður</w>
  <c>.</c>
</s>
<s n="2">
  <w>Hann</w>
  <w>fer</w>
  <w>víða</w>
  <w>til</w>
  <w>veiða</w>
  <w>en</w>
  <w>á</w>
  <w>dagskránni</w>
  <w>í</w>
  <w>sumar</w>
  <w>má</w>
  <w>meðal</w>
  <w>annars</w>
  <w>nefna</w>
  <w>Eystri</w>
  <w>Rangá</w>
  <c>,</c>
  <w>Sogið</w>
  <c>,</c>
  <w>Affall</w>
  <c>,</c>
  <w>Þverá</w>
  <c>,</c>
  <w>Langá</w>
  <c>,</c>
  <w>Elliðaá</w>
  <c>,</c>
  <w>Eyjafjarðará</w>
  <c>,</c>
  <revision id="2">
    <original><w>Stóru</w><w>Laxá</w></original>
    <corrected><w>Stóru-Laxá</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>Blöndu</w>
  <w>og</w>
  <w>Brynjudalsá</w>
  <c>.</c>
</s>
<s n="3">
  <w>Hvenær</w>
  <w>byrjaðir</w>
  <w>þú</w>
  <w>að</w>
  <w>veiða</w>
  <w>á</w>
  <w>stöng</w>
  <w>og</w>
  <w>hvað</w>
  <w>varð</w>
  <w>þess</w>
  <w>valdandi</w>
  <w>að</w>
  <w>þú</w>
  <w>byrjaðir</w>
  <w>að</w>
  <w>veiða</w>
  <c>?</c>
</s>
<s n="4">
  <w>Þegar</w>
  <w>ég</w>
  <w>var</w>
  <w>strákur</w>
  <w>fór</w>
  <w>ég</w>
  <w>að</w>
  <w>veiða</w>
  <w>með</w>
  <w>pabba</w>
  <revision id="3">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>en</w>
  <w>það</w>
  <w>var</w>
  <w>ekki</w>
  <w>fyrr</w>
  <w>en</w>
  <w>2006</w>
  <w>sem</w>
  <w>ég</w>
  <w>fór</w>
  <w>að</w>
  <w>stunda</w>
  <w>stangveiði</w>
  <w>af</w>
  <w>alvöru</w>
  <c>,</c>
  <w>og</w>
  <w>þá</w>
  <w>eingöngu</w>
  <w>fluguveiðar</w>
  <c>.</c>
</s>
<s n="5">
  <w>Hvað</w>
  <w>var</w>
  <w>fyrsta</w>
  <w>veiðivatnið</w>
  <w>sem</w>
  <w>þú</w>
  <w>stundaðir</w>
  <c>?</c>
</s>
<s n="6">
  <w>Þegar</w>
  <w>ég</w>
  <w>fékk</w>
  <w>bakteríuna</w>
  <w>var</w>
  <w>ég</w>
  <revision id="4">
    <original><w>duglegar</w></original>
    <corrected><w>duglegur</w></corrected>
      <errors>
        <error xtype="agreement-pred" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>fara</w>
  <w>á</w>
  <w>Þingvelli</w>
  <c>.</c>
</s>
<s n="7">
  <w>Það</w>
  <w>er</w>
  <w>fátt</w>
  <w>sem</w>
  <w>jafnast</w>
  <revision id="5">
    <original><w>á</w><w>við</w><w>að</w><w>vera</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="5-1" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <revision id="6">
    <original><w>Þingvöllum</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="6-1" eid="0" />
      </errors>
  </revision>
  <w>við</w>
  <revision id="7">
    <original><w>sólarupprás</w></original>
    <corrected><w>það</w></corrected>
      <errors>
        <error xtype="wording" idx="7-1" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>fá</w>
  <w>bleikjuna</w>
  <w>til</w>
  <w>að</w>
  <w>taka</w>
  <w>flugu</w>
  <revision id="8">
    <original></original>
    <corrected><w>á</w><w>Þingvöllum</w><w>við</w><w>sólarupprás</w></corrected>
      <errors>
        <error xtype="dep" depId="5-1" eid="0" />
        <error xtype="dep" depId="6-1" eid="0" />
        <error xtype="dep" depId="7-1" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="8">
  <w>Á</w>
  <w>hvað</w>
  <w>veiddir</w>
  <w>þú</w>
  <w>og</w>
  <w>á</w>
  <w>hvað</w>
  <w>veiðir</w>
  <w>þú</w>
  <c>?</c>
</s>
<s n="9">
  <revision id="9">
    <original><w>Veiði</w></original>
    <corrected><w>Ég</w><w>veiði</w></corrected>
      <errors>
        <error xtype="missing-sub" eid="0" />
      </errors>
  </revision>
  <w>einungis</w>
  <w>á</w>
  <w>flugu</w>
  <c>.</c>
</s>
<s n="10">
  <w>Nema</w>
  <revision id="10">
    <original></original>
    <corrected><w>í</w></corrected>
      <errors>
        <error xtype="missing-prep" eid="0" />
      </errors>
  </revision>
  <w>eitt</w>
  <w>skipti</w>
  <w>þegar</w>
  <w>vinur</w>
  <w>minn</w>
  <w>rétti</w>
  <w>mér</w>
  <w>maðkastöngina</w>
  <w>sína</w>
  <w>og</w>
  <w>lax</w>
  <w>var</w>
  <revision id="11">
    <original><w>komin</w></original>
    <corrected><w>kominn</w></corrected>
      <errors>
        <error xtype="agreement-pred" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>eftir</w>
  <w>skamma</w>
  <w>stund</w>
  <c>.</c>
</s>
<s n="11">
  <w>Hvenær</w>
  <w>byrjaðir</w>
  <w>þú</w>
  <w>að</w>
  <w>veiða</w>
  <w>á</w>
  <w>flugu</w>
  <c>?</c>
</s>
<s n="12">
  <revision id="12">
    <original><w>Fyrsti</w></original>
    <corrected><w>Hver</w><w>var</w><w>fyrsti</w></corrected>
      <errors>
        <error xtype="missing-sub" idx="12-1" eid="0" />
        <error xtype="missing-fin-verb" idx="12-2" eid="0" />
      </errors>
  </revision>
  <w>flugufiskurinn</w>
  <c>,</c>
  <w>lax</w>
  <c>,</c>
  <w>urriði</w>
  <c>,</c>
  <revision id="13">
    <original><w>bleikjaeða</w><c>,</c></original>
    <corrected><w>bleikja</w><w>eða</w></corrected>
      <errors>
        <error xtype="missing-space" idx="13-1" eid="0" />
        <error xtype="extra-comma" idx="13-2" eid="0" />
      </errors>
  </revision>
  <w>sjóbirtingur</w>
  <c>?</c>
</s>
<s n="13">
  <w>Mér</w>
  <w>finnst</w>
  <w>skemmtilegast</w>
  <w>að</w>
  <w>veiða</w>
  <w>lax</w>
  <c>.</c>
</s>
<s n="14">
  <w>Einnig</w>
  <w>hef</w>
  <w>ég</w>
  <w>rosalega</w>
  <w>gaman</w>
  <w>af</w>
  <w>því</w>
  <w>að</w>
  <w>veiða</w>
  <w>sjóbleikju</w>
  <revision id="14">
    <original><c>,</c></original>
    <corrected><w>og</w></corrected>
      <errors>
        <error xtype="comma4conjunction" eid="0" />
      </errors>
  </revision>
  <w>ekki</w>
  <w>skemmir</w>
  <w>fyrir</w>
  <w>hvað</w>
  <w>hún</w>
  <w>er</w>
  <w>bragðgóð</w>
  <c>.</c>
</s>
<s n="15">
  <revision id="15">
    <original><w>Eftirminnilegasti</w></original>
    <corrected><w>Hver</w><w>er</w><w>eftirminnilegasti</w></corrected>
      <errors>
        <error xtype="missing-sub" idx="15-1" eid="0" />
        <error xtype="missing-fin-verb" idx="15-2" eid="0" />
      </errors>
  </revision>
  <w>fiskurinn</w>
  <c>?</c>
</s>
<s n="16">
  <w>Eftirminnilegasti</w>
  <w>fiskurinn</w>
  <w>er</w>
  <w>staðbundinn</w>
  <w>urriði</w>
  <w>sem</w>
  <w>ég</w>
  <w>fékk</w>
  <w>í</w>
  <w>Ytri</w>
  <w>Rangá</w>
  <c>.</c>
</s>
<s n="17">
  <w>Hann</w>
  <w>var</w>
  <w>65 cm</w>
  <w>langur</w>
  <w>og</w>
  <w>vó</w>
  <w>rúm</w>
  <w>sex</w>
  <w>kíló</w>
  <c>,</c>
  <w>hann</w>
  <w>var</w>
  <w>nánast</w>
  <w>kringlóttur</w>
  <revision id="16">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0" />
      </errors>
  </revision>
  <w>hann</w>
  <w>var</w>
  <w>svo</w>
  <w>feitur</w>
  <c>.</c>
</s>
<s n="18">
  <w>Fyrst</w>
  <w>héldum</w>
  <w>við</w>
  <w>félagarnir</w>
  <w>að</w>
  <w>um</w>
  <w>stórlax</w>
  <w>væri</w>
  <w>að</w>
  <w>ræða</w>
  <w>en</w>
  <w>svo</w>
  <revision id="17">
    <original><w>koma</w></original>
    <corrected><w>kom</w></corrected>
      <errors>
        <error xtype="agreement" eid="0" />
      </errors>
  </revision>
  <w>þessi</w>
  <w>hlunkur</w>
  <w>í</w>
  <w>ljós</w>
  <c>.</c>
</s>
<s n="19">
  <w>Veiðir</w>
  <w>þú</w>
  <w>helst</w>
  <w>í</w>
  <w>straumvötnum</w>
  <w>eða</w>
  <w>stöðuvötnum</w>
  <c>?</c>
</s>
<s n="20">
  <w>Ég</w>
  <w>vil</w>
  <w>helst</w>
  <w>veiða</w>
  <w>í</w>
  <w>straumvatni</w>
  <c>,</c>
  <w>kannski</w>
  <w>vegna</w>
  <w>þess</w>
  <w>að</w>
  <revision id="18">
    <original><w>það</w></original>
    <corrected><w>þar</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>er</w>
  <w>meira</w>
  <w>að</w>
  <w>gerast</w>
  <w>og</w>
  <w>ef</w>
  <w>til</w>
  <w>vill</w>
  <w>léttari</w>
  <w>veiði</w>
  <c>.</c>
</s>
<s n="21">
  <w>Svo</w>
  <w>kann</w>
  <w>ég</w>
  <w>líka</w>
  <w>svo</w>
  <w>vel</w>
  <w>við</w>
  <w>rennandi</w>
  <w>vatn</w>
  <c>,</c>
  <w>það</w>
  <w>er</w>
  <w>eitthvað</w>
  <w>sem</w>
  <w>er</w>
  <w>svo</w>
  <w>heillandi</w>
  <w>við</w>
  <w>það</w>
  <c>.</c>
</s>
<s n="22">
  <revision id="19">
    <original><w>Hvað</w></original>
    <corrected><w>Hver</w></corrected>
      <errors>
        <error xtype="interr-pro" eid="0" />
      </errors>
  </revision>
  <w>er</w>
  <revision id="20">
    <original><w>Uppáhalds</w><w>áin</w></original>
    <corrected><w>uppáhaldsáin</w></corrected>
      <errors>
        <error xtype="upper4lower-common" idx="20-1" eid="0" />
        <error xtype="split-compound" idx="20-1" eid="0" />
      </errors>
  </revision>
  <revision id="20b">
    <original><c>/</c></original>
    <corrected><w>eða</w></corrected>
      <errors>
        <error xtype="slash4or" eid="0" />
      </errors>
  </revision>
  <w>vatnið</w>
  <w>þitt</w>
  <c>?</c>
</s>
<s n="23">
  <w>Stóra</w>
  <w>Laxá</w>
  <w>hefur</w>
  <w>verið</w>
  <w>mín</w>
  <revision id="21">
    <original><w>uppahalds</w><w>á</w></original>
    <corrected><w>uppáhaldsá</w></corrected>
      <errors>
        <error xtype="split-compound" eid="0" />
      </errors>
  </revision>
  <w>þó</w>
  <w>svo</w>
  <w>að</w>
  <w>ég</w>
  <w>hafi</w>
  <w>aldrei</w>
  <revision id="22">
    <original><w>beint</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="22-1" eid="0" />
      </errors>
  </revision>
  <w>náð</w>
  <revision id="23">
    <original></original>
    <corrected><w>beinlínis</w></corrected>
      <errors>
        <error xtype="dep" depId="22-1" eid="0" />
      </errors>
  </revision>
  <w>góðum</w>
  <w>árangri</w>
  <w>þar</w>
  <c>.</c>
</s>
<s n="24">
  <revision id="24">
    <original><w>Fjórða</w></original>
    <corrected><w>Í</w><w>fjórða</w></corrected>
      <errors>
        <error xtype="missing-prep" idx="24-1" eid="0" />
        <error xtype="dep" depId="24-1" eid="0" />
      </errors>
  </revision>
  <w>skiptið</w>
  <w>sem</w>
  <w>ég</w>
  <w>fór</w>
  <w>þangað</w>
  <w>fékk</w>
  <w>ég</w>
  <w>loksins</w>
  <w>fisk</w>
  <c>,</c>
  <w>það</w>
  <w>er</w>
  <w>eitthvað</w>
  <w>sem</w>
  <w>dregur</w>
  <w>mann</w>
  <w>þangað</w>
  <w>á</w>
  <w>hverju</w>
  <w>ári</w>
  <c>,</c>
  <w>þó</w>
  <w>svo</w>
  <w>að</w>
  <w>maður</w>
  <w>búist</w>
  <revision id="26">
    <original><w>nú</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>ekki</w>
  <w>við</w>
  <w>miklu</w>
  <c>.</c>
</s>
<s n="25">
  <w>Ætli</w>
  <w>það</w>
  <w>sé</w>
  <w>ekki</w>
  <revision id="27">
    <original><w>bara</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" idx="27-1" eid="0" />
        <error xtype="style" idx="27-1" eid="0" />
      </errors>
  </revision>
  <w>þetta</w>
  <w>stórbrotna</w>
  <w>landslag</w>
  <c>.</c>
</s>
<s n="26">
  <w>Hverjir</w>
  <w>eru</w>
  <revision id="28">
    <original><w>uppáhalds</w><w>veiðistaðirnir</w></original>
    <corrected><w>uppáhaldsveiðistaðirnir</w></corrected>
      <errors>
        <error xtype="split-compound" eid="0" />
      </errors>
  </revision>
  <w>þínir</w>
  <c>?</c>
</s>
<s n="27">
  <revision id="29">
    <original><w>Stóru</w><w>Laxá</w></original>
    <corrected><w>Í</w><w>Stóru-Laxá</w><c>,</c></corrected>
      <errors>
        <error xtype="missing-prep" idx="29-1" eid="0" />
        <error xtype="missing-hyphen" idx="29-2" eid="0" />
        <error xtype="missing-comma" idx="29-3" eid="0" />
      </errors>
  </revision>
  <w>svæði</w>
  <w>4</w>
  <c>.</c>
</s>
<s n="28">
  <w>Það</w>
  <w>er</w>
  <w>varla</w>
  <w>hægt</w>
  <w>að</w>
  <w>nefna</w>
  <w>einn</w>
  <w>stað</w>
  <w>á</w>
  <w>þessu</w>
  <w>svæði</w>
  <revision id="30">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0" />
      </errors>
  </revision>
  <w>þeir</w>
  <w>eru</w>
  <w>svo</w>
  <w>margir</w>
  <w>og</w>
  <revision id="31">
    <original><w>svo</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>ótrúlega</w>
  <w>flottir</w>
  <c>.</c>
</s>
<s n="29">
  <w>Ef</w>
  <w>ég</w>
  <w>ætti</w>
  <w>að</w>
  <revision id="32">
    <original><w>segja</w></original>
    <corrected><w>nefna</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>einhvern</w>
  <w>einn</w>
  <w>væri</w>
  <w>það</w>
  <w>Hrunkrókur</w>
  <w>vegna</w>
  <w>stórfenglegrar</w>
  <w>náttúru</w>
  <revision id="33">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>svo</w>
  <w>skemmir</w>
  <w>ekki</w>
  <w>nálægðin</w>
  <w>við</w>
  <w>söguna</w>
  <w>á</w>
  <w>þessum</w>
  <w>slóðum</w>
  <w>fyrir</w>
  <c>.</c>
</s>
<s n="30">
  <w>Kolbeinspollur</w>
  <w>í</w>
  <w>Fnjóská</w>
  <revision id="34">
    <original><w>Magnaður</w></original>
    <corrected><w>er</w><w>magnaður</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" idx="34-1" eid="0" />
        <error xtype="upper4lower-noninitial" idx="34-2" eid="0" />
      </errors>
  </revision>
  <w>staður</w>
  <c>,</c>
  <w>sérstaklega</w>
  <w>í</w>
  <w>lok</w>
  <w>júlí</w>
  <w>þegar</w>
  <w>fiskur</w>
  <w>er</w>
  <w>að</w>
  <w>ganga</w>
  <w>þarna</w>
  <c>.</c>
</s>
<s n="31">
  <w>Kolbeinspollur</w>
  <w>getur</w>
  <w>geymt</w>
  <w>mikið</w>
  <w>magn</w>
  <w>af</w>
  <w>fiski</w>
  <revision id="35">
    <original><w>og</w><w>það</w><w>er</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="repeat-word-split" idx="35-1" eid="0" />
        <error xtype="repeat-word-split" idx="35-2" eid="0" />
        <error xtype="repeat-word-split" idx="35-3" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <revision id="36">
    <original><w>það</w></original>
    <corrected><w>þá</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>er</w>
  <w>stórkostlegt</w>
  <w>að</w>
  <w>kasta</w>
  <revision id="37">
    <original><w>á</w><w>þá</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-words" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="32">
  <w>Rimahylur</w>
  <w>í</w>
  <w>Eystri</w>
  <w>Rangá</w>
  <revision id="38">
    <original><w>Á</w><w>þennan</w></original>
    <corrected><c>,</c><w>á</w><w>þann</w></corrected>
      <errors>
        <error xtype="missing-comma" idx="38-1" eid="0" />
        <error xtype="upper4lower-noninitial" idx="38-2" eid="0" />
        <error xtype="wording" idx="38-3" eid="0" />
      </errors>
  </revision>
  <w>stað</w>
  <w>fer</w>
  <w>ég</w>
  <w>ár</w>
  <w>hvert</w>
  <w>og</w>
  <w>hef</w>
  <w>aldrei</w>
  <w>verið</w>
  <w>svikinn</w>
  <c>.</c>
</s>
<s n="33">
  <revision id="39">
    <original><w>Hérna</w></original>
    <corrected><w>Þarna</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>setti</w>
  <w>ég</w>
  <w>í</w>
  <w>minn</w>
  <w>fyrsta</w>
  <w>lax</w>
  <w>og</w>
  <revision id="40">
    <original></original>
    <corrected><w>ég</w><w>á</w></corrected>
      <errors>
        <error xtype="dep" depId="41-1" eid="0" />
      </errors>
  </revision>
  <w>margar</w>
  <w>góðar</w>
  <w>minningar</w>
  <revision id="41">
    <original><w>á</w><w>ég</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="41-1" eid="0" />
      </errors>
  </revision>
  <w>þaðan</w>
  <c>.</c>
</s>
<s n="34">
  <w>Að</w>
  <w>veiða</w>
  <w>eða</w>
  <w>sleppa</w>
  <c>,</c>
  <w>hver</w>
  <w>er</w>
  <w>skoðun</w>
  <w>þín</w>
  <c>?</c>
</s>
<s n="35">
  <w>Ég</w>
  <w>er</w>
  <w>hlynntur</w>
  <w>því</w>
  <w>að</w>
  <w>veiða</w>
  <w>og</w>
  <w>sleppa</w>
  <c>.</c>
</s>
<s n="36">
  <w>Að</w>
  <w>sleppa</w>
  <w>fiski</w>
  <w>gefur</w>
  <w>manni</w>
  <w>ótrúlega</w>
  <w>mikið</w>
  <w>eftir</w>
  <w>skemmtilega</w>
  <w>viðureign</w>
  <c>.</c>
</s>
<s n="37">
  <w>Þó</w>
  <w>finnst</w>
  <w>mér</w>
  <w>í</w>
  <w>lagi</w>
  <w>að</w>
  <w>menn</w>
  <w>taki</w>
  <w>sér</w>
  <w>aðeins</w>
  <w>í</w>
  <w>soðið</w>
  <c>,</c>
  <w>þar</w>
  <w>sem</w>
  <w>það</w>
  <w>á</w>
  <w>við</w>
  <c>.</c>
</s>
<s n="38">
  <w>Hverjar</w>
  <w>eru</w>
  <w>uppáhalds</w>
  <w>flugurnar</w>
  <w>þínar</w>
  <c>?</c>
</s>
<s n="39">
  <revision id="42">
    <original><w>Einhvernveginn</w></original>
    <corrected><w>Einhvern</w><w>veginn</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0" />
      </errors>
  </revision>
  <w>endar</w>
  <w>Snældan</w>
  <w>oftast</w>
  <w>undir</w>
  <w>og</w>
  <w>einnig</w>
  <w>fékk</w>
  <w>ég</w>
  <w>maríulaxinn</w>
  <w>á</w>
  <w>hana</w>
  <c>,</c>
  <w>en</w>
  <w>mín</w>
  <revision id="43">
    <original><w>uppahaldfluga</w></original>
    <corrected><w>uppáhaldsfluga</w></corrected>
      <errors>
        <error xtype="missing-accent" idx="43-1" eid="0" />
        <error xtype="missing-letter" idx="43-1" eid="0" />
      </errors>
  </revision>
  <w>er</w>
  <w>Undertaker</w>
  <c>,</c>
  <revision id="44">
    <original><w>allavega</w></original>
    <corrected><w>alla</w><w>vega</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0" />
      </errors>
  </revision>
  <w>þessa</w>
  <w>stundina</w>
  <c>.</c>
</s>
<s n="40">
  <w>Veiðir</w>
  <w>þú</w>
  <w>á</w>
  <w>stengur</w>
  <c>,</c>
  <w>hjól</w>
  <c>,</c>
  <revision id="45">
    <original></original>
    <corrected><w>eða</w></corrected>
      <errors>
        <error xtype="missing-conjunction" eid="0" />
      </errors>
  </revision>
  <w>línur</w>
  <revision id="46">
    <original><c>...</c></original>
    <corrected><c>?</c></corrected>
      <errors>
        <error xtype="extra-punctuation" idx="46-1" eid="0" />
        <error xtype="missing-qm" idx="46-1" eid="0" />
      </errors>
  </revision>
</s>
<s n="41">
  <revision id="47">
    <original><w>Er</w></original>
    <corrected><w>Ég</w><w>er</w></corrected>
      <errors>
        <error xtype="missing-sub" eid="0" />
      </errors>
  </revision>
  <w>með</w>
  <w>fjarka</w>
  <w>í</w>
  <revision id="48">
    <original><w>silungin</w></original>
    <corrected><w>silunginn</w></corrected>
      <errors>
        <error xtype="n4nn" idx="48-1" eid="0" />
        <error xtype="nonword" idx="48-1" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="42">
  <revision id="49">
    <original><w>Sexur</w></original>
    <corrected><w>Ég</w><w>er</w><w>með</w><w>sexur</w></corrected>
      <errors>
        <error xtype="missing-sub" idx="49-1" eid="0" />
        <error xtype="missing-fin-verb" idx="49-2" eid="0" />
        <error xtype="missing-prep" idx="49-3" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>laxinn</w>
  <w>og</w>
  <w>svo</w>
  <w>finnst</w>
  <w>mér</w>
  <w>rosalega</w>
  <w>gaman</w>
  <w>að</w>
  <w>sveifla</w>
  <w>tvíhendunni</w>
  <w>og</w>
  <w>með</w>
  <w>henni</w>
  <w>er</w>
  <w>ég</w>
  <w>iðulega</w>
  <w>með</w>
  <w>sökkvandi</w>
  <w>enda</w>
  <c>.</c>
</s>
<s n="43">
  <w>Áttu</w>
  <w>þér</w>
  <w>fasta</w>
  <w>punkta</w>
  <w>í</w>
  <w>veiðinni</w>
  <c>,</c>
  <w>vorveiði</w>
  <c>,</c>
  <w>haustveiði</w>
  <c>,</c>
  <w>sérstakar</w>
  <w>ár</w>
  <w>eða</w>
  <w>vötn</w>
  <c>?</c>
</s>
<s n="44">
  <w>Ég</w>
  <w>byrja</w>
  <w>laxveiðina</w>
  <w>alltaf</w>
  <w>á</w>
  <w>því</w>
  <w>að</w>
  <w>fara</w>
  <w>í</w>
  <w>Eystri</w>
  <w>Rangá</w>
  <w>fyrstu</w>
  <w>dagana</w>
  <w>í</w>
  <w>júlí</w>
  <revision id="50">
    <original><w>það</w></original>
    <corrected><c>.</c><w>Þar</w></corrected>
      <errors>
        <error xtype="missing-period" idx="50-1" eid="0" />
        <error xtype="wording" idx="50-2" eid="0" />
      </errors>
  </revision>
  <w>er</w>
  <w>undatekningarlaust</w>
  <w>mikið</w>
  <w>líf</w>
  <w>og</w>
  <w>stórir</w>
  <w>fiskar</w>
  <w>sem</w>
  <w>koma</w>
  <w>á</w>
  <w>land</w>
  <w>í</w>
  <w>því</w>
  <w>holli</w>
  <c>.</c>
</s>
<s n="45">
  <w>Svo</w>
  <w>hef</w>
  <w>ég</w>
  <w>alltaf</w>
  <w>farið</w>
  <w>í</w>
  <w>Blöndu</w>
  <w>og</w>
  <revision id="51">
    <original><w>Stóru</w><w>laxá</w></original>
    <corrected><w>Stóru-Laxá</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="46">
  <revision id="52">
    <original><w>Svo</w></original>
    <corrected><w>Loks</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>enda</w>
  <w>ég</w>
  <w>sumarið</w>
  <w>í</w>
  <w>Langá</w>
  <w>á</w>
  <w>Mýrum</w>
  <c>.</c>
</s>
<s n="47">
  <w>Hvar</w>
  <w>á</w>
  <w>að</w>
  <w>veiða</w>
  <w>í</w>
  <w>sumar</w>
  <c>?</c>
</s>
<s n="48">
  <w>Eystri</w>
  <w>Rangá</w>
  <c>,</c>
  <w>Sogið</w>
  <c>,</c>
  <w>Affall</w>
  <c>,</c>
  <w>Þverá</w>
  <c>,</c>
  <w>Langá</w>
  <c>,</c>
  <w>Elliðaá</w>
  <c>,</c>
  <w>Eyjafjarðará</w>
  <c>,</c>
  <w>Stóra</w>
  <w>Laxá</w>
  <c>,</c>
  <w>Blanda</w>
  <w>og</w>
  <w>Brynjudalsá</w>
  <c>.</c>
</s>
<s n="49">
  <w>Hvert</w>
  <w>er</w>
  <w>þitt</w>
  <w>álit</w>
  <w>á</w>
  <w>þróun</w>
  <w>stangveiði</w>
  <w>á</w>
  <w>Íslandi</w>
  <c>;</c>
  <w>verð</w>
  <w>á</w>
  <w>veiðileyfum</w>
  <c>,</c>
  <w>menningu</w>
  <w>á</w>
  <w>veiðistað</w>
  <c>?</c>
</s>
<s n="50">
  <w>Verðið</w>
  <w>er</w>
  <w>náttúrulega</w>
  <w>komið</w>
  <w>út</w>
  <w>í</w>
  <revision id="53">
    <original><w>öfga</w><c>,</c></original>
    <corrected><w>öfgar</w></corrected>
      <errors>
        <error xtype="singular4plural" idx="53-1" eid="0" />
        <error xtype="extra-comma" idx="53-2" eid="0" />
      </errors>
  </revision>
  <w>en</w>
  <w>ég</w>
  <w>hef</w>
  <w>trú</w>
  <w>á</w>
  <w>því</w>
  <w>að</w>
  <w>ákveðnum</w>
  <w>toppi</w>
  <w>hafi</w>
  <w>verið</w>
  <w>náð</w>
  <w>í</w>
  <w>þeim</w>
  <w>efnum</w>
  <revision id="54">
    <original><w>og</w><w>þetta</w></original>
    <corrected><c>.</c><w>Þetta</w></corrected>
      <errors>
        <error xtype="conjunction4period" eid="0" />
      </errors>
  </revision>
  <w>mun</w>
  <w>allt</w>
  <w>batna</w>
  <w>með</w>
  <w>árunum</w>
  <c>.</c>
</s>
<s n="51">
  <w>Það</w>
  <w>sést</w>
  <w>vel</w>
  <w>á</w>
  <revision id="55">
    <original></original>
    <corrected><w>því</w></corrected>
      <errors>
        <error xtype="missing-obj" eid="0" />
      </errors>
  </revision>
  <w>hvað</w>
  <w>veiðileyfissalar</w>
  <w>sitja</w>
  <w>á</w>
  <revision id="56">
    <original><w>mikið</w><w>af</w></original>
    <corrected><w>mörgum</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>góðum</w>
  <w>leyfum</w>
  <revision id="57">
    <original><w>nú</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>ár</w>
  <c>,</c>
  <w>ólíkt</w>
  <w>árunum</w>
  <w>á</w>
  <w>undan</w>
  <c>.</c>
</s>
<s n="52">
  <w>Eftir</w>
  <w>hverju</w>
  <w>ertu</w>
  <w>fyrst</w>
  <w>og</w>
  <w>fremst</w>
  <w>að</w>
  <w>sækjast</w>
  <w>þegar</w>
  <w>þú</w>
  <w>ferð</w>
  <w>að</w>
  <w>veiða</w>
  <c>?</c>
</s>
<s n="53">
  <w>Nú</w>
  <revision id="58">
    <original></original>
    <corrected><c>,</c><w>að</w></corrected>
      <errors>
        <error xtype="missing-comma" idx="58-1" eid="0" />
        <error xtype="missing-conjunction" idx="58-2" eid="0" />
      </errors>
  </revision>
  <w>veiða</w>
  <revision id="59">
    <original><w>fisk–og</w></original>
    <corrected><w>fisk</w><c>–</c><w>og</w><w>því</w><w>að</w></corrected>
      <errors>
        <error xtype="missing-space" idx="59-1" eid="0" />
        <error xtype="missing-space" idx="59-1" eid="0" />
        <error xtype="missing-word" idx="59-2" eid="0" />
        <error xtype="missing-inf-part" idx="59-3" eid="0" />
      </errors>
  </revision>
  <w>hafa</w>
  <w>ekkert</w>
  <w>að</w>
  <w>hugsa</w>
  <w>um</w>
  <w>nema</w>
  <revision id="60">
    <original><w>bara</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>ná</w>
  <w>kvikindinu</w>
  <w>á</w>
  <w>land</w>
  <c>.</c>
</s>
<s n="54">
  <w>Þekkir</w>
  <w>þú</w>
  <revision id="61">
    <original><w>einhverjar</w><w>sérstakar</w><w>hefðir</w></original>
    <corrected><w>til</w><w>einhverra</w><w>sérstakra</w><w>hefða</w></corrected>
      <errors>
        <error xtype="wording" idx="61-1" eid="0" />
      </errors>
  </revision>
  <w>eða</w>
  <revision id="62">
    <original><w>önnur</w><w>skemmtilegheit</w></original>
    <corrected><w>annarra</w><w>skemmtilegheita</w></corrected>
      <errors>
        <error xtype="dep" depId="61-1" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>þú</w>
  <w>hefur</w>
  <revision id="63">
    <original><w>lært</w></original>
    <corrected><w>kynnst</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>þinni</w>
  <w>veiðiævi</w>
  <c>?</c>
</s>
<s n="55">
  <w>Já</w>
  <c>,</c>
  <w>ég</w>
  <w>get</w>
  <w>alveg</w>
  <w>sleppt</w>
  <w>því</w>
  <w>að</w>
  <w>veiða</w>
  <w>ef</w>
  <w>ég</w>
  <w>er</w>
  <w>ekki</w>
  <w>með</w>
  <w>ilmandi</w>
  <w>ferskt</w>
  <w>hrefnukjöt</w>
  <w>með</w>
  <w>í</w>
  <w>för</w>
  <c>.</c>
</s>
<s n="56">
  <w>Áttu</w>
  <w>þér</w>
  <w>fastan</w>
  <w>hóp</w>
  <w>veiðifélaga</w>
  <c>?</c>
</s>
<s n="57">
  <w>Við</w>
  <w>félagarnir</w>
  <w>erum</w>
  <w>í</w>
  <w>veiðiklúbb</w>
  <w>sem</w>
  <w>heitir</w>
  <w>Kvörn</w>
  <c>.</c>
</s>
<s n="58">
  <w>Við</w>
  <w>tökum</w>
  <w>oft</w>
  <w>mikið</w>
  <w>af</w>
  <w>myndum</w>
  <w>sem</w>
  <w>hægt</w>
  <w>er</w>
  <w>að</w>
  <w>skoða</w>
  <w>á</w>
  <w>myndasíðunni</w>
  <w>okkar</w>
  <w>kvorn.tumblr.com</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
